RubyGems Navigation menu

aws-sdk-sns 1.34.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - November 16, 2020 (51.5 KB)
  2. 1.35.0 - October 30, 2020 (51.5 KB)
  3. 1.34.0 - October 22, 2020 (49.5 KB)
  4. 1.33.0 - October 08, 2020 (47 KB)
  5. 1.32.1 - October 05, 2020 (47 KB)
Show all versions (51 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    26e6cb0edad68f146649b1c107e3038005cf8309ac66d72c49ef960bc381af53

    Total downloads 47,521,813

    For this version 250,812

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: